Subject: Re: [Tigers] Tigers Digest, Vol 8, Issue 272

From: rollright--- via Tigers <[email-masked]>
Date: Sat, 12 Nov 2016 09:49:46 -0500

Hello all,

There's a guy in Quebec I forget his name I met him at the Tigers united airplanes United meeting in Rockland Maine six or eight years or so ago. He manufactures a lower shroud that is used in conjunction with the factory upper shroud. I think it makes a useful difference. Others may want to chime in I had mine installed and I really don't have any more heat issues I also use a Direlle fan in place of the stock one. So the Direlle fan upper and lower shroud I have a Kenlow Electric in front but I rarely use it

Sent from my iPhone

> On Nov 11, 2016, at 2:00 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Radiator and Shroud (Joel Martin)
>   2. Re: Radiator and Shroud (Ron Fraser)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 11 Nov 2016 16:49:07 +0000 (UTC)
> From: Joel Martin <[email-masked]>
> To: Tiger List Serve <[email-masked]>
> Subject: [Tigers] Radiator and Shroud
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> All
> Working past another set back.? I had the radiator re-cored and want to install a fan shroud which my car did not have.? Does anyone have a stock fan shroud that they would like to sell?? Or could send me pictures so we could make one out of aluminum or were the stock shroud's steel?? 1966 MK 1A or just MK 1 as I have read recently - no such thing technically as a MK 1A.
> 
> I show the radiator to be painted a 'Satin Black' and the shroud a 'Semi gloss black'.? Would this be correct?
> Thanks as always.
> Joel Martin
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20161111/94365b96/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Fri, 11 Nov 2016 13:41:22 -0500
> From: "Ron Fraser" <[email-masked]>
> To: "'Joel Martin'" <[email-masked]>, <[email-masked]>
> Subject: Re: [Tigers] Radiator and Shroud
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Joel
> 
>                I?m not sure I have any pictures of the shroud by itself, I?ll have to look.
> 
> 
> 
> The shroud is made out of steel.
> 
> You should read the TE/AE article on cooling ? it states completing the bottom part of the shroud aids cooling but that needs to be a separate piece for installation.
> 
> 
> 
> Correct ? technically according to Roots there is only Mk I and Mk II
> 
> More correct -  there are the B947, B948, B382 and B3821 Series Tigers.
> 
> 
> 
> TBON states radiator ? satin black             Fan Shroud ? black
> 
> 
> 
> Satin and Semi gloss just describe different levels of gloss and to some people they are the same.
> 
> 
> 
> I believe my radiator and shroud are both on the satin black side.
> 
> 
> 
> Ron Fraser
> 
> 
> 
> 
> 
> From: Tigers [mailto:[email-masked]] On Behalf Of Joel Martin via Tigers
> Sent: Friday, November 11, 2016 11:49 AM
> To: Tiger List Serve <[email-masked]>
> Subject: [Tigers] Radiator and Shroud
> 
> 
> 
> All
> 
> 
> 
> Working past another set back.  I had the radiator re-cored and want to install a fan shroud which my car did not have.  Does anyone have a stock fan shroud that they would like to sell?  Or could send me pictures so we could make one out of aluminum or were the stock shroud's steel?  1966 MK 1A or just MK 1 as I have read recently - no such thing technically as a MK 1A.
> 
> 
> 
> I show the radiator to be painted a 'Satin Black' and the shroud a 'Semi gloss black'.  Would this be correct?
> 
> 
> 
> Thanks as always.
> 
> 
> 
> Joel Martin
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20161111/18df2259/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 8, Issue 272
> **************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]